RubyGems Navigation menu

vapir-ie 1.10.1

Vapir-IE is a library to programatically drive the Internet Explorer browser using the OLE interface, exposing a simple-to-use and powerful API to make automated testing a simple and joyous affair. Forked from the Watir library.

Versions:

  1. 1.10.1 - October 04, 2011 (299 ko)
  2. 1.10.0 - September 28, 2011 (299 ko)
  3. 1.9.0 - August 04, 2011 (299 ko)
  4. 1.8.1 - May 17, 2011 (299 ko)
  5. 1.8.0 - April 19, 2011 (298 ko)
Voir toutes les versions (10)

Auteurs:

  • Ethan

Propriétaires:

0b2fa987a2ffe630c6d02848ef5f2180

Total de contrôle SHA 256:

560903bdc2da40de6294c5fecbb0a8ac2b77fe7e085f000f6dc89eba3b103643

Total de téléchargements 17 916

Pour cette version 2 344

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: